/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/raleway-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light'), local('Raleway-Light'),
       url('fonts/raleway-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}


* {padding: 0; margin: 0;}
body, html {height:  100%;}
body {padding: 0; margin: 0; color: #000; background-color: #ffffff;font-size: 15px; 
  font-family: 'Raleway', 'Helvetica Neue', helvetica, sans-serif; line-height: 23px; text-align: left;
  background-image: url(bilder/hintergrund7.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:fixed;
}
 
p { margin-top: 0; margin-bottom: 0; }
ul { list-style: disc;
	margin-left: 0;
	padding-left: 1em;
	text-indent: 0em;
	margin-bottom: 8px; font-size:15px; line-height:23px;}
li { margin-top: 0; margin-right: 0; margin-bottom: 0px; margin-left: 0em;}
ol {padding-left: 1.8em;}

h1 { color: #0f4b7c; 
              font-size: 20px; 
              font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;  
              line-height: 28px; 
              text-align: left; 
              }
h2 { color: #0f4b7c; 
              font-size: 25px; 
              font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;  
              line-height: 28px; 
              text-align: left; 
              }
h3 { color: #0f4b7c; 
              font-size: 20px; 
              font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;  
              font-weight: bold;
              line-height: 24px; 
              text-align: left; 
              }
			  
h4 { color: #0f4b7c; 
              font-size: 16px; 
              font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;  
              font-weight: bold;
              line-height: 20px; 
              text-align: left; 
              }			  
			  
td {}

img a {text-decoration: none; border: none;}

img {border:none;}
img a:hover {text-decoration: none; }



a {color: #0f4b7c; text-decoration:underline;}
a:hover {background-color:#0f4b7c; color:#ffffff;text-decoration:none;}




#inhaltswrapper {
	position: relative;
	max-width: 700px;
	width:90%;
	margin-top: 20px;
	margin-left: auto;
	margin-right:auto;
  padding: 25px;
  background-color: rgba(255, 255, 255, 0.65);

}



#linkespalte { 
	width: 230px;
	height: 100%;
	text-align:left;
	float:left;
	text-decoration: none;
}

#rechtespalte { 
	width: 270px;
	height: auto;
	text-align:left;
	float:left;
	margin-left:50px;
}


#rechtespalte2 { 
	max-width: 600px;
	height: auto;
	text-align:left;
	float:left;
	margin-left:20px; margin-right:20px;
}



.text-start {  
text-align:left; 
color: #800032; 
font-size: 13px; 
font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;
line-height: 20px; }

.text-start a {
color: #800032;
text-decoration: underline; }

.text-start a:hover {
	color: #d8150b;
	text-decoration: underline;
 }

.text-navi {
text-align:left; 
color: #ffffff; 
font-size: 15px; 
font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif; 
line-height: 20px;
padding-left: 12px;  }

.text-navi a {
color: #ffffff;
text-decoration: none; }

.text-navi a:hover {
	color: #ffffff;
	text-decoration: underline;
 }

.text-navilinks {
text-align:left; 
color: #1059a3; 
font-size: 13px; 
font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;
text-transform: uppercase;
line-height: 26px;
padding-right: 8px;  }

.text-navilinks a {
color: #1059a3;
text-decoration: none; }

.text-navilinks a:hover {
	color: #d8150b;
	text-decoration: none;
 }

.text-naviklein {
text-align:left; 
color: #063b70; 
font-size: 13px; 
font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;
line-height: 20px;
padding-right: 8px;  }

.text-naviklein a {
color: #063b70;
text-decoration: none; }

.text-naviklein a:hover {
	color: #d8150b;
	text-decoration: none;
 }


.kleiner {font-size: 12px; line-height: 18px;}

.rot {
color: #800032; }
.rot a{
color: #800032;
text-decoration: none; }

.safari img a {
text-decoration: none;
 }

.safari img a:hover {
text-decoration: none;
 }

              
.klein     { 
              color: #800032; 
              font-size: 10px; 
              font-family: 'Open Sans', 'Helvetica Neue', helvetica, sans-serif; 
              line-height: 15px; 
              text-align: left; 
              }
.klein a    {
              color: #800032; 
              text-decoration: underline; 
              }
              
.klein a:hover    {
color: #ffffff; 
background-color:#800032;
text-decoration: none;
 }
              
hr.new1 {border-top:  1px solid #eee;}


@media (max-width: 580px) {
body {
  background-image: url(bilder/hintergrund7-sm.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:fixed;
}

}
